#### D.13.2.41 span

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  span(c); c cone

Return:
  bigintmat, unique irredundant equations of c

Note:
  the name 'span' was chosen to be in line with polymake's nomenclature

Example:

    LIB "gfan.lib";
    intmat M[3][5]=
    1,0,0,0,0,
    0,1,0,0,0,
    0,0,1,0,0;
    cone c=coneViaPoints(M);
    bigintmat Eq=span(c);
    print(Eq);
    ==> 0,0,0,-1, 0,
    ==> 0,0,0, 0,-1

User manual for Singular version 4.4.1, 2025, generated by texi2html.